html { background-color:#f2f2f2; }
body { background-color:#fff; }

.typography-hero-headline {
	font-size: 48px;
	line-height: 1.04167;
	font-weight: 500;
	letter-spacing: .006em;
	font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

.typography-hero-headline:lang(ja) {
	line-height: 1.10417;
	font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

.typography-elevated-intro {
	font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
html[lang=ja-JP] .typography-button {
	font-size: 13px;
	line-height: 1.54615;
	font-weight: 400 !important;
	font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.page-buy .section-hero .section-content .models .elevated-intro {
	font-size: 24px;
}
html.oldie .page-buy .section-hero .section-content .models .elevated-intro {
	font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
	.typography-hero-headline {
		font-size: 40px;
		line-height: 1.05;
		font-weight: 500;
		letter-spacing: .008em;
		font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
	}
	.typography-hero-headline:lang(ja) {
		line-height: 1.125;
		font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif
	}
	.page-buy .section-hero .section-content .models .elevated-intro {
		font-size: 22px;
	}

}

@media only screen and (max-width: 735px) {
	.typography-hero-headline {
		font-size: 31px;
		line-height: 1.09703;
		font-weight: 500;
		letter-spacing: .011em;
		font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
	}
	.typography-hero-headline:lang(ja) {
		font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif
	}
}

@media only screen and (max-width: 375px) {
	.section-hero .models .elevated-intro { max-width:288px; margin-left:auto; margin-right:auto; }
}

@media only screen and (max-device-width: 320px) and (orientation:portrait) {
	.page-buy .section-hero .section-content .models .model-12 .ipad-12-inch { margin-left:-18px; }
}

/* Screen Swap */

.page-buy .section-hero .section-content .models .model-12 .ipad-12-inch {
	background-size: 550px 405px;
	background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_12_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-buy .section-hero .section-content .models .model-12 .ipad-12-inch {
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_12_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.page-buy .section-hero .section-content .models .model-12 .ipad-12-inch {
		background-size: 374px 275px;
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_12_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-buy .section-hero .section-content .models .model-12 .ipad-12-inch {
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_12_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.page-buy .section-hero .section-content .models .model-12 .ipad-12-inch {
		background-size: 321px 241px;
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_12_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-buy .section-hero .section-content .models .model-12 .ipad-12-inch {
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_12_small_2x.jpg");
	}
}

.page-buy .section-hero .section-content .models .model-10 .ipad-10-inch {
	background-size: 439px 359px;
	background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_10_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-buy .section-hero .section-content .models .model-10 .ipad-10-inch {
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_10_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.page-buy .section-hero .section-content .models .model-10 .ipad-10-inch {
		background-size: 299px 244px;
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_10_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-buy .section-hero .section-content .models .model-10 .ipad-10-inch {
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_10_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.page-buy .section-hero .section-content .models .model-10 .ipad-10-inch {
		background-size: 257px 211px;
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_10_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-buy .section-hero .section-content .models .model-10 .ipad-10-inch {
		background-image: url("https://images.apple.com/jp/smart-keyboard/images/buy/ipad_10_small_2x.jpg");
	}
}

